@charset "utf-8";
.topbanner {
	background-image: url(../images/topbanner.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height:132px;
}

.titlename{ color:#528723; font-size:16px}
.button,a .button{
	font-size: 14px;
	color: #fff;
	background-color: #124509;
	/*background: linear-gradient(#588b2c 50%,  #124509 100%);*/
	padding: 3px 10px 5px 10px;
	margin: 5px 2px;
	text-decoration: none; border:1px; font-weight:bold;border-radius: 4px;
	font-family: "微軟正黑體", "新細明體", "細明體",Arial, Helvetica, sans-serif;}
.button:hover{	color: #fff;text-decoration: none;background-color: #000;/*background: linear-gradient( #426100 50%, #426100 50% );*/}

.e12{font-size: 14px;}